---
group:
  name: microsoft
  description: ''
  projects:
  - name: vscode
    description: ''
    mirrorRelease: false
    topic: editor,electron,microsoft,typescript,visual-studio-code
  - name: terminal
    description: ''
    mirrorRelease: false
    topic: cmd,command-line,console,terminal,windows-console,windows-terminal,wsl
  - name: TypeScript
    description: ''
    mirrorRelease: false
    topic: javascript,language,typechecker,typescript
  - name: PowerToys
    description: ''
    mirrorRelease: false
    topic: color-picker,desktop,fancyzones,keyboard-manager,microsoft-powertoys,powerrename,powertoys,windows
  - name: monaco-editor
    description: ''
    mirrorRelease: false
    topic: browser,editor,monaco-editor,typescript,vscode
  - name: calculator
    description: ''
    mirrorRelease: false
    topic: cpp,csharp,uwp,windows,windows-10,xaml
  - name: CNTK
    description: ''
    mirrorRelease: false
    topic: c-plus-plus,c-sharp,cntk,cognitive-toolkit,deep-learning,deep-neural-networks,distributed,java,machine-learning,neural-network,python
  - name: playwright
    description: ''
    mirrorRelease: false
    topic: ''
  - name: api-guidelines
    description: ''
    mirrorRelease: false
    topic: api,guidelines,rest-api,styleguide
  - name: MS-DOS
    description: ''
    mirrorRelease: false
    topic: ''
  - name: visualstudiouninstaller
    description: ''
    mirrorRelease: false
    topic: ''
  - name: caffe
    description: ''
    mirrorRelease: false
    topic: ''
  - name: git-credential-manager-for-windows
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-cpptools
    description: ''
    mirrorRelease: false
    topic: ''
  - name: lightgbm
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mixedrealitytoolkit-unity
    description: ''
    mirrorRelease: false
    topic: ''
  - name: airsim
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vcpkg
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vott
    description: ''
    mirrorRelease: false
    topic: ''
  - name: msphpsql
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-go
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wsl
    description: ''
    mirrorRelease: false
    topic: ''
  - name: onnxruntime
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-python
    description: ''
    mirrorRelease: false
    topic: ''
  - name: bashonwindows
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cascadia-code
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ptvs
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cpprestsdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: windows-driver-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mmdnn
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-remote-release
    description: ''
    mirrorRelease: false
    topic: ''
  - name: human-pose-estimation.pytorch
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ai-edu
    description: ''
    mirrorRelease: false
    topic: ''
  - name: azure-kinect-sensor-sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: winget-cli
    description: ''
    mirrorRelease: false
    topic: ''
  - name: windows-classic-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: winappdriver
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vscode-eslint
    description: ''
    mirrorRelease: false
    topic: ''
  - name: interactivedatadisplay.wpf
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nni
    description: ''
    mirrorRelease: false
    topic: ''
  - name: azure-kinect-samples
    description: ''
    mirrorRelease: false
    topic: ''
  - name: console
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dts-gen
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Bringing-Old-Photos-Back-to-Life'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vscode-cmake-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Relation-Aware-Global-Attention-Networks'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vscode-tslint'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'linux-vm-tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'HoloToolkit-Unity'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tensorwatch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'sql-server-samples'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Detours'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'react-native-code-push'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VS-PPT'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DeepSpeed'
    description: 'DeepSpeed is a deep learning optimization library that makes distributed training easy, efficient, and effective.'
    mirrorRelease: false
    topic: 'machine-learning,deep-learning,gpu,pytorch,data-parallelism,model-parallelism,billion-parameters'
  - name: 'Power-Fx'
    description: 'Power Fx low-code programming language'
    mirrorRelease: false
    topic: ''
  - name: 'RulesEngine'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Swin-Transformer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'playwright-python'
    description: ''
    mirrorRelease: false
    topic: ''
  